<cmds version="1">
	<listCmd id="sendbywps" text="@sendbywps" icon="sendbywps">
		<triggerCmdSendMyDevice id="sendmydevice" appId="sendmydevice" pluginName="ktransferhelper" text="@mydevice" icon="sendmydevice" max="1" weight="100"/>
	</listCmd>
	<triggerCmdSendMyDeviceByWps id="sendmydevicebywps" appId="sendmydevicebywps" pluginName="ktransferhelper" text="@sendmydevicebywps" icon="sendmydevice" min="2" weight="100"/>
</cmds>